Modules: Edit

Purpose:

This page displays the editable parameters for Modules in Mambo. See the individual Modules for specific help.

Details

- Title: Title of the module to display on the page.
- Show title: Decides if the Title will display or not on the page. It is not usual to display this title for banners.
- Position: Sets which of the positions available the module will display in.
- Module order: The order the module will appear among modules assigned to the same page, in the same position.
- Access Level: Sets who can view this module. Public, Registered or Special.
- Published: Sets if the module contents will show on the Frontend of your Web site (if chosen Position is available in the template).
- ID: This is the ID number for the module item. This is auto-allocated by the Mambo system when the module is saved.
- Description: This is a short description of the functions provided by the Module Type
- Pages / Items: Sets on which pages the module should be displayed.

Usage: |
Default State: |

Parameters:

- Count: The number of items to display (the default is 10)
- Module Class Suffix (available for all module): Type (if needed) the suffix to be applied to the CSS class of the module (table.moduletable) to allow individual module styling.

Toolbar Icons:

- Preview: Click on the "Preview" icon to preview only typed modules.
- Save: Click on the "Save" icon to save the parameters you have chosen and to go back to the Menu Manager [the-menu-you-chose-to-edit].
- Apply: Click on the "Apply" icon to save the parameters you have chosen and to keep the same window open for editing.
- Close: Click on the "Close" icon to cancel the action and to close the "Modules: Edit" window.